package com.ruoyi.ibs.grid.service;

import com.ruoyi.ibs.grid.domain.entity.*;
import org.springframework.stereotype.Service;

import java.util.List;


public interface GridUnionCountService {
    List<GridUnionCmpmLingshou> selectLsCountList();

    List<GridUnionCmpmGongsi> selectGsCountList();

    List<GridUnionCustLingshou> selectLsCustList(String custName, String custIdc,String dt);

    List<GridUnionCustGongsi> selectGsCustList(String custName, String socialCreditCode,String dt);

    List<GridUnionCustLingshou> selectLsCustListLimit(String custName, String custIdc,String dt);

    List<GridUnionCustGongsi> selectGsCustListLimit(String custName, String socialCreditCode,String dt);
}
